---
title: Playful Todolist
description: A playful todolist component with animated wavy strikethroughs for each completed task.
author:
  name: arhamkhnz
  url: https://github.com/arhamkhnz
---

<ComponentPreview name="playful-todolist-demo" />

## Installation

<ComponentInstallation name="playful-todolist" />

## Usage

```tsx
<PlayfulTodolist />
```

## Credits

- Credits to [A. Hassan](https://x.com/azhassan_) for [this X post](https://x.com/azhassan_/status/1927027648066207791) as inspiration
